Minimum PC requirement, oldest PC running Foldit

Case number:699969-2011204
Topic:General
Opened by:Bruno Kestemont
Status:Open
Type:Suggestion
Opened on:Saturday, February 13, 2021 - 13:26
Last modified:Saturday, February 13, 2021 - 13:26

With the time, I observed my (> 8 year) old computers becoming obsolete for Foldit (even after switching to linux).

In following post, John McLeod uses a "10 year old IBM clone, now Windows 10, no graphics card and the native graphics unsupported for years."
https://fold.it/portal/node/2011067

I wonder which are the minimum requirements to be able to play with recent updates.
This can be useful for selecting a second hand computer.

(Sat, 02/13/2021 - 13:26  |  0 comments)


Sitemap

Developed by: UW Center for Game Science, UW Institute for Protein Design, Northeastern University, Vanderbilt University Meiler Lab, UC Davis
Supported by: DARPA, NSF, NIH, HHMI, Amazon, Microsoft, Adobe, RosettaCommons